---
title: icon
---

<section class="container container_m">
  <svg xmlns="http://www.w3.org/2000/svg" width="200" height="200" viewBox="0 0 200 200" class="icon">
    <circle cx="100" cy="100" r="100" />
  </svg>
</section>
